/*---------SPOC INDIVIDUAL CATEGORIES---------*/
.category-grid{
    padding:10px;
    min-height: auto;
}
.category-image-grid{
	display: block;
    margin:0 auto;
    width:230px!important;
    border:1px solid #ebebeb
}
.category-name-grid{
	display:block;
    margin:10px 0 0;
}
@media (max-width: 640px) {
    .category-name-grid{
        min-height:50px;
    }
}
.category-image-grid{
    border-radius:50%;
}
/*---------SPOC INDIVIDUAL CATEGORIES---------*/

/*---------TEXT OVERLAY---------*/
/* .grid-name{
    position: absolute;
    left: auto;
    text-align: center;
    width: 80%;
    left: 10%;
}
.grid-name a,
.grid-name a:hover{
    color:#FFF;
}

.grid-overlay{
    border-radius:50%;
}

.grid-overlay{
    position:absolute;
    background-color:rgba(0, 0, 0, 0.3);
    width:280px;
    height:280px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.grid-name{
    top: 45%;
}
@media (max-width: 1200px) {
    .grid-overlay{
        width:87%;
        height:87%;
    }
}
@media (max-width: 991px) {
    .grid-overlay{
        width:83%;
        height:83%;
    }
}
@media (max-width: 980px) {
    .grid-overlay{
        width:82%;
        height:84%;
    }
}
@media (max-width: 768px) {
    .grid-overlay{
        width:280px;
        height:280px;
    }
}
@media (max-width: 680px) {
    .grid-overlay{
        width:87%;
        height:87%;
    }
}
@media (max-width: 640px) {
    .grid-overlay{
        width:85%;
        height:85%;
    }
}*/
/* @media (max-width: 480px) {
    .grid-name{
        min-height:50px;
    }
} */
/*---------TEXT OVERLAY---------*/